table.region_info {
	width: 350px !important;
	z-index: 8;
	position: absolute;
}

tr.region_head {
	 height: 51px;
}

tr.region_head td {
    color: #FFFFFF !important;
    font-family: Tahoma !important;
    font-size: 18px !important;
    height: 51px !important;
	line-height: 51px !important;
	font-weight: normal !important;
    padding: 0px 2px 0px 15px !important;
    text-align: left !important;
    vertical-align: top !important;
    white-space: nowrap !important;
}

div.info_photo {
	float: left;
	width: 73px !important;
    height: 95px !important;
    vertical-align: middle !important;
    text-align: center !important;
    line-height: 95px !important;
    clear: left !important;
    margin: 0px 7px 7px 0px !important;
}

div.info_photo img {
	border: none !important;
	margin-top: 4px;
}

tr.region_head td img {
    border: medium none !important;
    float: right !important;
    margin-left: 5px !important;
    margin-right: 15px !important;
    margin-top: 6px !important;

}

tr.region_info_td td {
	font-family: Tahoma !important;
	font-size: 12px !important;
	color: #777777;
	text-shadow: none !important;
	font-weight: normal;
	padding: 0px 10px 0px 0px !important;
}

tr.region_info_td td strong {
	display: block !important;
	font-family: Arial !important;
	font-size: 13px !important;
	font-weight: bold !important;
	color: #0d69c7;
	text-shadow: none !important;
}

tr.region_info_td div.info_photo {
	float: left;
	width: 73px !important;
	height: 95px !important;
	vertical-align: middle !important;
	text-align: center !important;
	line-height: 95px !important;
	clear: left !important; margin:
	 0px 7px 7px 0px !important;
 }

tr.region_info_td div.info_photo img {
	border: none !important;
	margin-top: 4px;
}

tr.region_info_td div.map_addr {
	padding-left: 19px !important;
	margin-left: 75px !important;
}

tr.region_info_td div.map_tf {
	padding-left: 19px !important;
	margin-left: 75px !important;
}

td.region_ruk_td {
	padding: 0px;
}

.hidden {
    display:none
}

.region_info{
	text-align: left;
}

svg.main_map_svg {
	width:100%;
	height:531px;
	position:relative;
	z-index:5;
}

path.svg-path-class {
	position: absolute;
	display: block;
	opacity: 0;
}